> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a recipient

> Deletes a recipient.



## OpenAPI

````yaml /autogenerated/openapi/budgets.openapi.json delete /recipients/{recipientId}
openapi: 3.1.0
info:
  title: Budgets API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /recipients/{recipientId}:
    delete:
      tags:
        - Recipients
      summary: Delete a recipient
      description: Deletes a recipient.
      operationId: deleteOneRecipient
      parameters:
        - name: recipientId
          in: path
          required: true
          schema:
            type:
              - string
            description: The recipient's ID.
            example: 8lciyups6
        - name: accountId
          in: query
          schema:
            description: The ID of the account to work with.
            type:
              - string
            example: F50091
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  success:
                    type:
                      - boolean
                    description: Indicates the outcome of the operation.
                required:
                  - success
                example:
                  success: true
      security:
        - CommonAuth:
            - recipients:delete:any
      x-codeSamples:
        - lang: Shell
          label: cURL
          source: |-
            curl --request DELETE \
              --url 'https://api.equalsmoney.com/v2/recipients/{recipientId}?accountId={{accountId}}' \
              --header 'Authorization: <api-key>'
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````